@import url(http://www.monacomediaforum.org/public/mt-static/themes-base/blog.css);
@import url(http://www.monacomediaforum.org/public/mt-static/themes/tristan-blue-4.2/screen.css);


@import url(http://fonts.googleapis.com/css?family=Lato:300,700,900);
@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,700,700italic);

/* @group Safea */
/*
A Safea.fr theme adapted for Movable Type default templates
name: Monaco Media Forum
designer: Frédéric Champion
Based on: Tristan Blue
designer_url: http://www.safea.fr
*/

/* @group Reset */

body { background-color: transparent;}
#container { background: none;}
#content-inner, #alpha, #beta, #gamma, #delta, #alpha-inner, #beta-inner, #gamma-inner, #delta-inner, #footer { padding: 0; margin: 0; background: none transparent; }
#header {	background: none; }
#header-inner, #header-content { width: auto; padding: 0; margin: 0; }
#header-content { background: none; }
#header-name { padding: 0; }
#header-description { color: inherit; }
.asset-meta { display: none; }
#footer-content {	border: 0; }


/* @end */

/* @group Basics */

body {
	background-color: #fff;
/*	background: url('/i/12-bg.png') no-repeat center 160px fixed;*/
	color: #666666;
}

a:link,
a:visited {
	color: #e31319;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}

/*Hide text*/
#header-name a,
#header-description span.description {
	font-size: 0;
	line-height: 0;
	color: transparent;
}

/* @group Jquery UI Tabs init */ 

/*!
 * jQuery UI Tabs 1.8.20
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs, false-tabbed { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.false-tabbed .false-ui-tabs-nav, .ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }

.false-tabbed .false-ui-tabs-nav li, .ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.false-tabbed .false-ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.false-tabbed .false-ui-tabs-nav li.selected, .ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.false-tabbed .false-ui-tabs-nav li.selected a, .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.false-tabbed .false-ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.false-tab-panel, .ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
/* @end */

/* @end */

/* @group Layout */

#container-inner,
#content-inner {
	width: 960px;
	margin: 0 auto;
}

#content-inner {	
	
}

#column {
	width: 180px;
	height: 100%;
	position: fixed;
	background: #fff url('/i/12-bg2.png') no-repeat 0 0;
	
}

#alpha-gamma-prefooter {
	width: 960px;
	float: right;
}

#alpha {
	width: 960px;
}

#alpha-inner {
	margin-left: 200px;
	margin-right: 20px;
}

.layout-abd #alpha {
	width: 960px;
}

.layout-abd #alpha-inner {
margin-left: 200px;
margin-right: 20px;
}

.layout-abg #alpha {
	width: 760px;
}

.layout-abg #alpha-inner {
	margin-left: 200px;
	margin-right: 0px;
}

.layout-abg.mt-archive-listing #alpha-inner,
.layout-abg.mt-entry-archive #alpha-inner {
	margin-left: 180px;
}

#prefooter {
margin-left: 200px;
}

#beta {
	width: 100%;
	float: none;
/*	position: fixed;*/
/*background-color: #fee;*/
}

#gamma {
	width: 200px;
}

#gamma-inner {
	margin-left: 20px;
}

/* @end */

/* @group Typography */

body {
		font-family: 'Crimson Text', Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
}

#header,
#beta,
#gamma,
#delta,
#prefooter,
.viewmore,
.signature .name,
.false-tabbed .false-ui-tabs-nav,
#main-content_tabs .ui-tabs-nav,
.entry-title,
.entry-pagination,
.asset-more-link,
#page-title,
.asset-body h2,
.asset-body h3,
.asset-body h4,
.mt-page-speakers .page-special-content ul .asset-header h2,
.mt-page-partners .page-special-content ul .asset-header h2,
.HPblock h2,
.HPblock-speakers a .title,
.table-of-content-pic a .title,
.HPblock-lastentries ul,
.safea-sign {
		font-family: Lato, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @end */

/* @group Banner */

#header-content {
	position: relative;
}

#header-name a {
	display: block;
	width: 470px;
	height: 180px;
	background: url('/i/12-banner-bg.png') no-repeat -35px top;
}

#header-content #header-description {
	font-size: 17px;
	font-weight: 300;
	position: absolute;
	top: 37px;
	left: 475px;
	
}

#header-content .bannerslider-partners {
	position: absolute;
	top: 0;
	right: 0;
	
/*	temp */
	color: #ddd;
}

/* @group Banner-slider */

.bannerslider-partners {
	margin-right: 10px;
}

#vertical-ticker{
	height:150px;
	overflow:hidden;
	padding:0;
	margin:0;
}

#vertical-ticker li{
	padding:0 0;
	margin: 0;
	display:block;
}

#vertical-ticker li a {
	height: 150px;
	width: 150px;
	display: block;
	background: no-repeat center center;
	}

#vertical-ticker li a span.hide {
	display: none;
}

/* @end */

/* @end */

/* @group Footer */ 

#footer,
#footer-inner {
	width: 100%;
}

#footer-content {
	margin: 0;
}

#footer-monaco a{
	border-top: 1px solid #868889;
	width: auto;
	height: 90px;
	background: #fff url('/i/12-monacofooter.png') no-repeat center center;
	display: block;
	box-shadow: 0px -2px 4px #dfdfdf;
	box-shadow: 0px -2px 4px rgba(0,0,0,.15);
	text-indent: 200%;
	font-size: .0001em;
}

/* @end */

/* @group Global modules */

.viewmore {
	font-size: 10px;
	font-weight: 900;
	text-transform: uppercase;
}

.viewmore a:before {
	content: "+ ";
}

.signature {
	font-size: 10px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: right;
}

.signature .name {
	display: block;	
}

.signature .role-company{
	display: block;
	color: #cccccc;
	margin-top: 10px;
}

/* @end */

/* @group Leftmenu accordion */

.leftmenu {
	margin-bottom: 20px;
}

.leftmenu h3 {
	font-size: 15px;
	line-height: 17px;
	color: #868889;
	font-weight: 900;
	text-transform: uppercase;
}

.leftmenu h3 a:link,
.leftmenu h3 a:visited {
	text-decoration: none;
	color: #868889;
}

.leftmenu h3:hover,
.leftmenu h3:active,
.leftmenu h3 a:hover,
.leftmenu h3 a:active {
	color: #e31319;
	text-decoration: none;
	cursor: pointer;
}

.leftmenu h3 a:link span.private,
.leftmenu h3 a:visited span.private {
	background: url('/i/12-icon11-lock.png') no-repeat 4px 0;
	display: inline-block;
	width: 18px;
	height: 11px;
}

.leftmenu h3 a:hover span.private,
.leftmenu h3 a:active span.private {
	background-position: 4px -29px;
}

.leftmenu h3 a.register:link,
.leftmenu h3 a.register:visited {
	color: #fff;
	background-color: #e31319;
	padding-left: 2px;
	padding-right: 2px;
}

.leftmenu h3 a.register:hover,
.leftmenu h3 a.register:active {
	color: #000;
	background-color: #e31319;
}

/*.leftmenu h3.register {
	display: none;
}

.special-page-mymmf .leftmenu h3.register {
	display: inline-block;
}*/



.leftmenu ul {
	font-size: 12px;
	line-height: 17px;
	color: #ccc;
	font-weight: 900;
	text-transform: uppercase;
	list-style: none;
	margin: 0 0 14px 10px;
}

.leftmenu ul li {
	padding-bottom: 4px;
}

.leftmenu ul li a:link,
.leftmenu ul li a:visited {
	color: #ccc;
	text-decoration: none;
}

.leftmenu ul li a.secondlink:link,
.leftmenu ul li a.secondlink:visited {
	font-weight: 700;
}

.leftmenu ul li a:hover,
.leftmenu ul li a:active {
	color: #e31319;
	text-decoration: none;
}

/* @end */

/* @group leftcolumn */

.leftcolumn-modules .title {
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	text-transform: uppercase;
	color: #868889;
}


.leftcolumn-modules .module {
	margin-bottom: 10px;	
}




.newsletter form {
	position: relative;
}

.newsletter label,
.newsletter .newsletter-input
 {
	font-size: 11px;
	width: 76px;
	height: 22px;
	padding: 4px 2px 0 2px;
	padding-left: 2px;
	padding-right: 2px;
	top:0;
	left:0;
	color: #777;
}

.newsletter label {
	position:absolute;	
}

.newsletter .newsletter-input {
	border: 0;
	background: url('/i/12-newsletterform-input.png') no-repeat 0 0;
	position: abolute;
	padding-top: 0;
}

.newsletter .newsletter-input:focus {
	outline: none;
	color: #000;
}

.newsletter input.newsletter-submit {
	margin-left: 3px;
	position: absolute;
}


.mmf-elsewhere ul {
	margin-left: 0;
	list-style: none;
}

.mmf-elsewhere ul li {
	float: left;
	margin-right: 5px;
}

.mmf-elsewhere ul li a {
	display: block;
	height: 32px;
	width: 32px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.mmf-elsewhere ul li a.twitter {
	background-image: url('/i/12-icon32-twitter.png');
}

.mmf-elsewhere ul li a.facebook {
	background-image: url('/i/12-icon32-facebook.png');
}

.mmf-elsewhere ul li a.youtube {
	background-image: url('/i/12-icon32-youtube.png');
}

.mmf-elsewhere ul li a.feed {
	background-image: url('/i/12-icon32-feed.png');
}


.mmf-elsewhere ul li a .hide {
	display: none;
}

/* @end */

/* @group partners lists*/

.partners-list {
	margin-bottom: 60px;
}

.partners-list .title {
	font-size: 15px;
	line-height: 17px;
	color: #ccc;
	border-bottom: 2px solid #f7f7f7;
	font-weight: 900;
	text-transform: uppercase;
	display: block;
}

.partners-list ul {
	margin: 0;
}

.partners-list ul li {
	margin: 30px 0;
}

.safea-sign {
	text-align: right;
	font-size: 11px;
	font-weight: 900;
	text-transform: uppercase;
	color: #f8f8f8;
}

.safea-sign a:link,
.safea-sign a:visited {
	text-decoration: none;
	color: #f8f8f8;
}

.safea-sign a:hover,
.safea-sign a:active {
	text-decoration: none;
	color: #d8d8d8;
}


/* @end */

/* @group #prefooter partners lists*/

#prefooter .partners-list {
	margin-bottom: 20px;
}

#prefooter .partners-list .title {
}

#prefooter .partners-list ul {
	margin: 0;
}

#prefooter .partners-list ul li {
	margin: 0;
	float: left;
}

#prefooter .partners-list ul li a {
	background-position:center center;
	background-repeat: no-repeat;
	display: block;
	width: 125px;
	height: 125px;
}

#prefooter .partners-list ul li a .hide {
	display: none;
}

/* @end */

/* @group Main-content Tabs */

#main-content_tabs.false-tabbed .false-ui-tabs-nav,
#main-content_tabs .ui-tabs-nav {
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
}
#main-content_tabs.false-tabbed .false-ui-tabs-nav li,
#main-content_tabs .ui-tabs-nav li {
	margin-right: 10px;
}
#main-content_tabs.false-tabbed .false-ui-tabs-nav li a,
#main-content_tabs .ui-tabs-nav li a {
	color: #ccc;
	background: #fcfcfc url('/i/12-cork_pattern-white.png') repeat;
	border-bottom: 1px solid #f7f7f7;
}
#main-content_tabs.false-tabbed .false-ui-tabs-nav a:hover,
#main-content_tabs .ui-tabs-nav li a:hover {
	color: #868889;
	border-bottom: 1px solid #f0f0f0;
}
#main-content_tabs.false-tabbed .false-ui-tabs-nav a:active,
#main-content_tabs .ui-tabs-nav li a:active {
	color: #e31319;
	border-bottom: 1px solid #f0f0f0;
}
#main-content_tabs.false-tabbed .false-ui-tabs-nav .selected a,
#main-content_tabs .ui-tabs-nav li.ui-tabs-selected a {
	color: #868889;
	background: transparent none;
	border-bottom: 1px solid #fff;
}

.false-tabbed .false-tab-panel,
#main-content_tabs .ui-tabs-panel {
	clear: both;
}

/* @end */


/* @group Content rules */

.asset-body {
	font-size: 18px;
	line-height: 24px;
	margin: 20px 0;
}

.mt-archive-listing .asset-body,
.mt-entry-archive .asset-body {
	margin-left: 20px;
	margin-right: 20px;
}

.asset-body p {
	margin-bottom: 10px;
}

.asset-body a {
	font-weight: 700;
}

.asset-body h2,
.asset-body h3,
.asset-body h4,
.asset-body h5 {
	color: #868889;
	font-weight:900;
	font-size:17px;
	margin-top: 20px;
	text-transform: uppercase;
}

.asset-body h3 {
	font-weight: 700;
}

.asset-body h4 {
	font-weight:300;
	margin-top: 15px;
}

/* @end */

/* @group Titles */

#mt-community-blog .entry-title {
	font-size: 30px;
	font-weight: 700;
	color: #868889;
	text-align: right;
	background: #fcfcfc url('/i/12-cork_pattern-white.png') repeat;
	padding: 20px 10px 7px;
	border-bottom: 1px solid #f7f7f7;
	margin-bottom: 20px;
}

#mt-community-blog .entry-title a {
	font-size: 30px;
	font-weight: 700;
}

#mt-community-blog .entry-title a:link,
#mt-community-blog .entry-title a:visited {
	text-decoration: none;
	color: #868889;
}

#mt-community-blog .entry-title a:hover,
#mt-community-blog .entry-title a:active {
	text-decoration: none;
	color: #e31319;
}


#page-title {
	font-size:30px;
	font-weight:300;
	color: #868889;
	padding: 0 0;
}

/* @end */

/* @group Entry */ 

.entry-asset .date {
	font-size: 13px;
	color: #ccc;
	margin: 0 30px;
}

.entry-asset .share {
	display: block;
	text-align: right;
}

.entry-asset .share .facebook,
.entry-asset .share .twitter,
.entry-asset .share .linkedin {
	float: right;
	margin-left: 7px;
}

.entry-asset .share .facebook {
	padding-top: 1px;
}

.entry-pagination {
	font-size: 15px;
	line-height: 17px;
	color: #ccc;
	font-weight: 900;
	text-transform: uppercase;
	margin: 30px 0 0 0px;
}

.entry-pagination a:link,
.entry-pagination a:visited {
	color: #868889;
	text-decoration: none;
}

.entry-pagination a:hover,
.entry-pagination a:active {
	color: #e31319;
	text-decoration: none;
}

.entry-pagination a.next,
.entry-pagination  a.previous {
	padding: 5px 10px 7px;
	border-left: 10px solid #868889;
	margin: 0px;
	background: #fcfcfc url('/i/12-cork_pattern-white.png') repeat;
	width: 43%;
	display: block;
	float: left;
}

.entry-pagination a.previous {
	border-left: 0;
	border-right: 10px solid #868889;
	float: right;
	text-align: right;
}

.entry-pagination a.next:hover,
.entry-pagination  a.previous:hover,
.entry-pagination a.next:active,
.entry-pagination  a.previous:active {
	border-color: #e31319;
}


.asset-more-link {
	text-align: right;
	
text-transform: uppercase;}
/* @end */


/* @group Speakers & cochairs*/

.mt-page-speakers .page-special-content ul {
	margin: 0;	
}

.mt-page-speakers .page-special-content ul li {
	position: relative;
	padding-top: 15px;
	margin-bottom: 20px;
}

.mt-page-speakers .page-special-content ul .picto,
.mt-page-cochairs .page-special-content ul.chairman img {
	border-bottom: 8px solid #f7f7f7;
	position: absolute;
	top:  20px;
	left: 0;
}

#mt-community-blog.mt-page-speakers .page-special-content ul .asset-header,
.mt-page-speakers .page-special-content ul .asset-body {
	margin-left: 210px;
}

.mt-page-speakers .page-special-content ul .asset-header {
	font-size: 16px;
	line-height: 16px;
}


.mt-page-speakers .page-special-content ul .asset-header h2 {
	font-weight:900;
	text-transform: uppercase;
	margin: 0 0 8px;
}

.mt-page-speakers .page-special-content ul .asset-header h2 a:link,
.mt-page-speakers .page-special-content ul .asset-header h2 a:visited {
	color: #868889;
	text-decoration: none;
}

.mt-page-speakers .page-special-content ul .asset-header h2 a:hover,
.mt-page-speakers .page-special-content ul .asset-header h2 a:active {
	color: #e31319;
}

.mt-page-speakers .page-special-content ul .asset-header .role,
.mt-page-speakers .page-special-content ul .asset-header .company {
	color: #ccc;
}

.mt-page-speakers .page-special-content ul .asset-body {
	margin-top: 8px;
}

.mt-page-cochairs .page-special-content ul.chairman {
	text-align: center;
}

.mt-page-cochairs .page-special-content ul.chairman img {
	position: relative;
	top: 0;
}


.table-of-content-pic ul {
	margin: 0;
	padding-top: 25px;
	width: 750px;
	display: block;
	overflow: hidden;
}

.table-of-content-pic a:link,
.table-of-content-pic a:visited {
	color: #868889;
	text-decoration: none;
}

.table-of-content-pic a:hover,
.table-of-content-pic a:active {
	color: #e31319;
	text-decoration: none;
}

.table-of-content-pic ul li {
	list-style: none;
	margin-left: 10px;
	float: left;
	position: relative;
	left: -10px;
	display: block;
	height: 190px;
}

.table-of-content-pic ul a {
	font-size: 10px;
	width: 83px;
	display: block;
}

.table-of-content-pic ul a .picto,
.table-of-content-pic ul a .title,
.table-of-content-pic ul .company {
	display: block;
}

.table-of-content-pic ul a:link .picto,
.table-of-content-pic ul a:visited .picto {
	border-bottom: 4px solid #f7f7f7;
}

.table-of-content-pic ul a:hover .picto,
.table-of-content-pic ul a:active .picto {
	border-bottom: 4px solid #e31319;
}

.table-of-content-pic ul a .title {
	font-weight: 900;
	text-transform: uppercase;}

.table-of-content-pic ul a .company {
	color: #ccc;
}


/* @end */

/* @group Partners */

.mt-page-partners .page-special-content ul {
	margin: 0;
}

.mt-page-partners .page-special-content ul li {
	position: relative;
	padding-top: 15px;
	margin-bottom: 20px;
	min-height: 290px;
}

.mt-page-partners .page-special-content ul .picto {
	position: absolute;
	top:  10px;
	left: 0;
}

#mt-community-blog.mt-page-partners .page-special-content ul .asset-header,
.mt-page-partners .page-special-content ul .asset-body {
	margin-left: 310px;
}

.mt-page-partners .page-special-content ul .asset-header h2 {
	font-weight:900;
	text-transform: uppercase;
	margin: 0 0 8px;
}

.mt-page-partners .page-special-content ul .asset-header h2 a:link,
.mt-page-partners .page-special-content ul .asset-header h2 a:visited {
	color: #868889;
	text-decoration: none;
}

.mt-page-partners .page-special-content ul .asset-header h2 a:hover,
.mt-page-partners .page-special-content ul .asset-header h2 a:active {
	color: #e31319;
}

.mt-page-mediapartners .page-special-content ul li {
	float: left;
	width: 50%;
	min-height: 240px;
}

#mt-community-blog.mt-page-mediapartners .page-special-content ul .asset-header,
.mt-page-mediapartners .page-special-content ul .asset-body {
	margin: 0;
}

.mt-page-mediapartners .page-special-content ul .asset-header h2 {
	margin: 0;
	text-align: center;
	display: none;
}

.mt-page-mediapartners .page-special-content ul .picto {
	position: relative;
	display: block;
	height: 150px;
	width: 280px;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto;
	}


/* @end */

/* @group Co-chairs */

.mt-page-cochairs .page-special-content ul {
	list-style: none;
	margin-bottom: 50px;
}

.mt-page-cochairs .page-special-content ul li {
	padding: 12px;
	font-size: 20px;
}

.mt-page-cochairs .page-special-content ul a:link,
.mt-page-cochairs .page-special-content ul a:visited {
	color: #868889;
	text-decoration: none;
	font-weight: 400;
}

.mt-page-cochairs .page-special-content ul a:hover,
.mt-page-cochairs .page-special-content ul a:active {
	color: #e31319;
}

/* @end */

/* @group Program */

.mt-page-program .ui-tabs-panel ul {
	margin-bottom: 60px;
}

.mt-page-program .ui-tabs-panel li {
margin-bottom: 20px;
list-style: none;

}

/* @end */


/* @group Home Page */

/* @group HPblock rules */

.HPblock {
	padding-bottom: 18px;
	margin-bottom: 20px;
	position: relative;
}

.HPblock-2cols {
		background: url('/i/12-block-separator.png') repeat-y 50% 0;
}

.HPblock a:link,
.HPblock a:visited {
	color: #868889;
	text-decoration: none;
}

.HPblock a:hover,
.HPblock a:active {
	color: #e31319;
	text-decoration: none;
}

.HPblock h2 {
	font-size: 15px;
	line-height: 17px;
	color: #ccc;
	border-bottom: 2px solid #f7f7f7;
}

.HPblock h2,
.HPblock-lastentries ul {
	font-weight: 900;
	text-transform: uppercase;
}

.HPblock-2cols .col1, 
.HPblock-2cols .col2 {
	float: left;
	width: 360px;
}

.HPblock-2cols .col2 {
	float: right;
}

.HPblock .viewmore {
	position: absolute;
	bottom: 0;
	right: 0;
}

.HPblock .col1 .viewmore {
	right: 380px;
}

/* @end */

/* @group HPblock slider */

.HPblock-slider {
	padding-bottom: 0;
	margin-bottom: 5px;
}


.HPblock-slider .caroufredsel_wrapper{
	border: 1px solid #ccc;
	box-shadow: 0px 2px 4px #dfdfdf;
}

.HPblock-slider .pagination {
	text-align: center;
	margin-top: 6px;
}

.HPblock-slider .pagination a {
	background-image: url('/i/12-slider-pagination.png');
	background-repeat: no-repeat;	
	width: 28px;
	height: 28px;
	margin: 0 ;
	display: inline-block;
}

.HPblock-slider .pagination a:link,
.HPblock-slider .pagination a:visited {
	background-position: -30px 0;		
}

.HPblock-slider .pagination a:hover,
.HPblock-slider .pagination a:active {
	background-position: 0 0;		
}

.HPblock-slider .pagination a.selected,
.HPblock-slider .pagination a.selected:link,
.HPblock-slider .pagination a.selected:visited,
.HPblock-slider .pagination a.selected:hover,
.HPblock-slider .pagination a.selected:active {
	background-position: -60px 0;
	cursor: default;
}

.HPblock-slider .pagination a span {
	display: none;
}

/* @end */

/* @group HPblock speakers */

.HPblock-speakers {
	padding-bottom: 0;
}

.HPblock-speakers ul {
	margin: 0;
	width: 750px;
	display: block;
	overflow: hidden;
}

.HPblock-speakers ul li {
	list-style: none;
	margin-left: 10px;
	float: left;
	position: relative;
	left: -10px;
}

.HPblock-speakers a {
	font-size: 10px;
	width: 83px;
	display: block;
}

.HPblock-speakers a .picto,
.HPblock-speakers a .title,
.HPblock-speakers a .company {
	display: block;
}

.HPblock-speakers a:link .picto,
.HPblock-speakers a:visited .picto {
	border-bottom: 4px solid #f7f7f7;
}

.HPblock-speakers a:hover .picto,
.HPblock-speakers a:active .picto {
	border-bottom: 4px solid #e31319;
}

.HPblock-speakers a .title {
	font-weight: 900;
	text-transform: uppercase;}

.HPblock-speakers a .company {
	color: #ccc;
}

/* @end */

/* @group HPblock video & testimonial */

.HPblock-videotestimonial .videoplayer {
}

.HPblock-videotestimonial .testimonial {
	font-size: 36px;
	background: url('/i/12-testimonial-bg1.png') no-repeat 0 8px;
	padding-bottom: 30px;
	margin-top: -6px;
}

.HPblock-videotestimonial .testimonial p {
	padding-left: 38px;
	padding-right: 38px;
	display: inline;
	background: url('/i/12-testimonial-bg2.png') no-repeat 100% 30%;
}


.HPblock-videotestimonial .signature {
	position: absolute;
	bottom: 30px;
	right: 0;
}

/* @end */

/* @group HPblock about */

.HPblock-about {
	padding-bottom: 0;
}

.HPblock-about p {
	font-size: 18px;
	line-height: 24px;
	text-align: justify;
}

/* @end */

/* @group HPblock lastentries */

.HPblock-lastentries ul {
	list-style: none;
	margin: 0;
	position: relative;
}

.HPblock-lastentries ul li {
	padding-bottom: 12px;	
}

.HPblock-lastentries ul li a{
	display: block;
	width: 100%;
}

.HPblock-lastentries ul li .title {
	white-space: nowrap;
	width: 250px;
	overflow: hidden;
	display: inline-block;
}

.HPblock-lastentries ul li .date {
	position: absolute;	
	right: 0;
}

.HPblock-lastentries ul li a:link .date,
.HPblock-lastentries ul li a:visited .date {
	color: #ccc;
}

/* @end */

/* @end */

/* @end */

#participant-list-frame {
	width: 100%;
	height: 700px;
	border: 0;
}

#registration-frame {
	width: 100%;
	height: 500px;
	border: 0;
}

@media handheld
{
  #column {position:absolute;}
}
@media screen and (max-device-width: 480px)
{
  #column {position:absolute;}
}